Skip to navigation

List every step the overseer took on the room's tasks

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name
room_idstringRequired
Room ID

Query parameters

limitstringOptional

Tasks per page, 1 to 50 (default 20)

beforestringOptional

next_cursor from the previous page

Response

OK
next_cursorstringOptional
sessionslist of objectsOptional
taskslist of objectsOptional

Errors

400
Bad Request Error